table.caption.properties
Prev | Tables | Next

## table.caption.properties

table.caption.properties — Properties associated with a table caption

## Synopsis

    <xsl:attribute-set name="table.caption.properties">
      <xsl:attribute name="keep-together.within-column">always</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for table caption element (not the table title).

See also `table.properties`.

Prev | Up | Next
table.table.properties | Home | Linking